package com.bjtdba.userCenter.dao;

import com.bjtdba.entity.userCenter.ProductShare;
import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Repository;

import java.util.List;

@Repository
@Mapper
public interface ProductShareDao {

    List<ProductShare> selectUserShareProductList(Integer uid, String start_time, String end_time);

    int selectBuyNum(Integer uid, String start_time, String end_time);

    int selectClickNum(Integer uid, String start_time, String end_time);
}
